BODY
{
	background-image: url(#FFFAFA);
	background-image: url(fon1.jpg);
	background-position: 100% 100%;
	background-repeat: repeat;
	background-attachment: fixed;
}
/*container*/
#INVALID-RULE
{
	width: auto;
/*Ширина макета*/
	margin: 0 auto auto;
/*Выравнивание по центру*/
}
/*nav {
width: 200px; /* Ширина левой колонки
float: left;
}
rigth {
width: 300px; /* Ширина правой колонки
float: right;
}
content {
margin: 0 300px 0 200px; /* Отступ на ширину левой и правой колонки
}*/
H1
{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 120%;
	font-weight: bold;
	text-align: center;
}
H2
{
	color: #000066;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 200%;
	font-weight: bold;
	text-align: center;
	text-shadow: grey 2px 2px; /* Тінь тексту */
}
H3
{
	color: #000099;
	font-size: 110%;
	font-weight: bold;
	text-align: center;
}
H4
{
	color:#990000;
	font-size: 105%;
	font-weight: bold;
	text-align: left;
}
H5
{
	margin: 3px;
	font-size: 100%;
	font-weight: bold;
	text-align: left;
}
H6{
color:#A50000;
font-size:105%;
font-weight:bold;
text-align:justify
}
HR
{
	color: #660000;
	clear: both;
}
/*# IMG.nospace*/
#INVALID-RULE
{
	margin: 0px;
}
LI
{
	margin: 3px 3px 3px 10px;
/*font-size:90%*/
}
UL.nobullet
{
	list-style: none;
}
LI.nobullet
{
	list-style: none;
}
.noindent
{
	margin-left: 3px;
	padding-left: 3px;
}
LI.noindent
{
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left: 3px;
	font-size: 90%;
}
OL
{
	margin-top: 3px;
	margin-bottom: 3px;
}
DD
{
	font-size: 90%;
}
DT
{
	font-style: italic;
	margin: 12px 5px 5px;
}
P
{
	margin: 5px 3px;	
}
TD
{
	vertical-align: top;
}
TH
{
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
}
OL
{
	margin-bottom: 3px;
	margin-top: 3px;
/*margin-left:15px*/
}
UL
{
	margin-bottom: 3px;
	margin-top: 3px;
	margin-left: 15px;
}
UL UL
{
	margin-bottom: 3px;
	margin-top: 3px;
	margin-left: 15px;
}
UL UL UL
{
	margin-bottom: 3px;
	margin-top: 3px;
	margin-left: 15px;
}
UL.noindent
{
	margin-left: 3px;
}
.activeitem
{
	font-size: 90%;
	font-weight: bold;
	background-color: #FFFFFF;
	padding: 3px;
	border-style: inset;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	border-color: #E8E8E8 #CC9900 #CC9900 #E8E8E8;
	border-width: 2px;
}
.item
{
	font-size: 90%;
	font-weight: normal;
	background-color: #FFFFFF;
	padding: 3px;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
}
.announces
{
	color: #000066;
	font-size: 100%;
}
.answer
{
	font-style: normal;
}
.author
{
	font-size: 105%; 
	font-weight: bold;
	font-style: italic;
	text-align: right;
}
.bibliog
{
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 3px;
	margin-bottom: 3px;
	font-size: 90%;
}
.borderbottom
{
	padding: 5px;
	border-bottom: medium solid #000099;
}
.caption
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 80%;
	text-align: center;
/*line-height : 95%;*/
	padding-bottom: 1%;
}
.centered
{
	text-align: center;
	text-shadow: black 0.5px 1px;
}
.compact
{
	margin: 1px;
}
.contents-1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 125%;
	font-weight: bold;
	text-align: left;
}
.contents-2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
	text-align: left;
}
.copyright
{
	font-size: 70%;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	text-align: center;
}
.left
{
	text-align: left;
	padding-left: 20px;
}
.event
{
	color: #FF0033;
	font-weight: bold;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 80%;
}
.event1
{
	color: #FFAA33;
	font-weight: bold;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 80%;
}
.italic
{
	font-style: italic;
}
.indent
{
	margin-left: 15px;
}
.indent-2
{
	padding-left: 25px;
}
.menu
{
	margin: 3px;
	padding: 3px;
	/*background: #B4CDCD;
background-image: url(Fon_menu.jpg);
background-image: url(Fon_3.jpg);*/
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	text-align: left;
	azimuth: left-side;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-style: italic;
	text-decoration: none;
}
.menu A:link
{
	color: #0000FF;
	text-decoration: none;
}
.menu A:visited
{
	color: #000099;
	text-decoration: none;
}
.menu A:hover
{
	color: #FF0033;
	text-decoration: underline;
}
.message
{
	margin: 3px;
	color: #000099;
	font-size: medium;
	font-style: normal;
	text-align: left;
	padding: 3px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.message A:link
{
	color: #0000FF;
	text-decoration: none;
}
.message A:visited
{
	color: #000099;
	text-decoration: none;
}
.message A:active
{
	color: #FFFF00;
	background-color: #0000FF;
	text-decoration: none;
}
.message A:hover
{
	text-decoration: underline;
	color: #FF0066;
}
.message-1
{
	margin: 3px;
	padding: 3px;
	border: medium solid #CCFFCC;
	color: #333399;
	background: #CCFFCC;
	font-size: 80%;
	font-style: normal;
	text-align: left;
}
.attention
{
	background-color: #CCCCFF;
	font-family: Arial, Helvetica, sans-serif;
	margin: 8px;
	padding: 8px;
	font-size: 90%;
	border-color: #000066;
	border-width: 2px;
	border: 2px double #000066;
}
.news
{
/*font-weight:bold;

background:#eeffff
background:#eefff8*/
	color: #000000;
	font-size: 90%;
}
.newsdate
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #000099;
	margin: 5px;
	padding: 3px;
	border-color: #663300;
	font-weight: bold;
	text-align: right;
	border-style: solid;
	border-width: 0px 1px 1px 0px;
	white-space: nowrap;
}
.newsdate A:link
{
	text-decoration: underline;
}
.newsdate A:active
{
	text-decoration: underline;
}
.newsdate A:visited
{
	text-decoration: underline;
}
.newsdate A:hover
{
	text-decoration: underline;
}
.newstext
{
	font-family: Arial, Helvetica, sans-serif;
	margin: 3px;
	font-size: 85%;
}
.newsramka
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 80%;
	margin: 3px;
	padding: 3px;
	border: 1px solid #000000;
	border-width: 3px;
}
.note
{
	margin: 2px;
	font-size: 85%;
}
.notelink
{
	font-weight: bold;
	font-size: 75%;
	text-decoration: none;
	vertical-align: super;
}
.notelink A:visited
{
	text-decoration: none;
	color: #0000FF;
}
.ramka
{
	background: #FFFFFF;
	border-style: double;
	border-width: thin;
	padding: 0.3cm 0.1cm;
	margin: 0.1cm 6cm;
	text-align: center;
	font-size: 85%;
}
.question
{
	margin-top: 15px;
	color: #000066;
	font-style: italic;
	font-weight: bold;
}
.title
{
	color: #660000;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 140%;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
.title-1
{
	color: #000099;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 110%;
	font-weight: bold;
	text-align: center;
}
.topmenu
{
	margin: 3px;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 68%;
	/*/    background: #B4CDCD;
//    background-image: url(podmenu.jpg);
background-image: url(Fon_3.jpg);*/
	font-style: normal;
	text-align: center;
	padding: 3px;
	font-weight: bold;
}
.topmenu A:link
{
	color: #0000FF;
	text-decoration: none;
}
.topmenu A:visited
{
	color: #000099;
	text-decoration: none;
}
.topmenu A:active
{
	color: #FF0033;
	text-decoration: none;
}
.topmenu A:hover
{
	text-decoration: underline;
	color: #FF0033;
/*padding:2px;
border-style:outset;
background:#FFF0DD;
border-color : #FFFFCC #996600 #996600 #FFFFCC;
border-width:2px 2px 2px 2px;*/
}
.localmenu
{
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: bold;
	background: #B4CDCD;
	background-image: url(podmenu.jpg);
	background-image: url(Fon_3.jpg);
	font-style: normal;
	text-align: left;
	padding: 3px;
/*border-bottom: 1px solid #663300;
border-top: 1px solid #663300;*/
}
.localmenu A:link
{
	color: #0000FF;
	text-decoration: none;
}
.localmenu A:visited
{
	color: #000099;
	text-decoration: none;
}
.localmenu A:active
{
	color: #FF0033;
	text-decoration: none;
}
.localmenu A:hover
{
	text-decoration: underline;
	color: #FF0033;
}
.bordered
{
	margin: 2px;
	color: #000066;
	background: #EEEEEE;
	padding: 3px;
	border: 1px solid #EEEEEE;
	background-color: #EEEEEE;
}
.nowrap
{
	white-space: nowrap;
}


/*obrat*/

.sidebarForm {
		
		box-shadow: 0 0 0px #ccc; 
		-webkit-box-shadow: 0 0 0px #ccc;
		-moz-box-shadow: 0 0 0px #ccc;
		width: 920px;
}

#cor5 {
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
}

.sidebarForm h4 {
		font: 28px Verdana;
		color: #333333;
		text-align: left;
		padding: 10px 10px 0 10px;
}

.sidebarForm label {
		font: 19px Verdana;
		color: #333;
		padding: 10px;
}

.sidebarForm .input { 
		width: 370px;
		height: 30px;
		overflow: hidden;
		background: white;
		border: solid 1px #DFE2E5;
		margin: 5px 0 10px 10px;
		box-shadow: 0 0 5px #ccc;
		-webkit-box-shadow: 0 0 5px #ccc;
		-moz-box-shadow: 0 0 5px #ccc;
}

.sidebarForm .input input {
		width: 365px;
		height: 28px;
		background: white;
		margin: -3px 0 0 -5px;
		padding: 0px 8px;
		border: none;
		background: transparent;
}

.sidebarForm .textarea {
		height: 170px;
		width: 620px;
		overflow: hidden;
		background: white;
		border: solid 1px #DFE2E5;
		margin: 5px 0 10px 10px;
		box-shadow: 0 0 5px #ccc;
		-webkit-box-shadow: 0 0 5px #ccc;
		-moz-box-shadow: 0 0 5px #ccc;
}

.sidebarForm .textarea textarea {
		width: 618px;
		height: 166px;
		background: white;
		border: none;
		resize:none;
}

.sidebarForm button {
		border: 2px #ccc solid;
		width: 150px;
		height: 25px;
		font: 12px Verdana;
		font-weight: 700;
		color: #FFFFFF;
		background-color: #EBA300;
		padding-bottom: 2px;
		margin: 5px 0 15px 135px;
}

/*obrat*/



/*yearsmenu*/
#INVALID-RULE
{
	margin: 0px;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: bold;
	text-align: left;
	padding: 3px;
	font-style: normal;
	font-variant: normal;
	clear: none;
	float: none;
	height: auto;
	width: auto;
}
.yearsmenu A:link
{
	color: #0000FF;
	text-decoration: none;
}
.yearsmenu A:visited
{
	color: #006699;
	text-decoration: none;
}
.yearsmenu A:active
{
	color: #FF0033;
	text-decoration: none;
}
.yearsmenu A:hover
{
	text-decoration: underline;
	color: #FF0033;
/*padding:2px;
border-style:outset;
background:#FFF0DD;
border-color : #FFFFCC #996600 #996600 #FFFFCC;
border-width:2px 2px 2px 2px;*/
}

		/* ГіперПосилання Кольори  підкреслення  */
#navbar A:link { color: blue;} 			/*Посилання на яке ще не переходили*/
#navbar A:visited { color: darkblue;		/*Посилання на яке переходили*/
text-decoration: none }						/*Посилання не підкреслюється*/
#navbar A:focus,
#navbar A:hover {color: black;			/*Посилання при наведені мишки*/
text-decoration: underline }				/*Підкреслюється*/
#navbar A:active { color: red;			/*Посилання при клацанні мишкою*/
text-decoration: underline }				/*Підкреслюється*/

